Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 01-12-2016 18:39:19

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-1-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Augaumenter mon browser support HTML5

Bonsoir,

Sur ce site http://html5test.com/ j'ai un score de 444 sur 555

Il y a t'il une solution pour augmenter mon score, vous y avez vous été confrontez ?

Sur https://www.youtube.com/html5 tout est en bleu.

Le lecteur HTML5 est actuellement utilisé lorsque cela est possible.

Hors ligne

#2 01-12-2016 18:53:00

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Augaumenter mon browser support HTML5

450 pour moi et tout bleu pour la version 50.

Faut sûrement installer quelques paquets (codecs ou autres) je pense.

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#3 01-12-2016 19:00:05

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-1-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : Augaumenter mon browser support HTML5

Salut golgot200

En effet, je pense peu être au codecs, mais je lis les vidéos stream sans problème, je suis passé en 64 bits système aujourd'hui.
Merci de ta réponse

Hors ligne

#4 02-12-2016 14:43:31

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Augaumenter mon browser support HTML5

Salut,
405 avec Firefox 45 esr, YouTube tout bleu.

À mon avis le résultat dépend simplement du navigateur (et de sa version) mais je peux me tromper.

De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#5 02-12-2016 15:32:20

mksmn
Membre
Lieu : Ile de France
Distrib. : Debian Gnu-Linux Jessie 8.x & Backports
Noyau : Noyau Linux 3.16.0-4-686-pae
(G)UI : Xfce 4.10 & Mate 1.8.1
Inscription : 30-06-2008

Re : Augaumenter mon browser support HTML5

salut,

446 pour moi avec firefox 50 you tube tout bleu.

sur eeepc asus 1201 N

Debian, c'est bien.
Adhérent APRIL 9141
Fan de Norah Jones, depuis toujours et pour toujours.

Hors ligne

#6 02-12-2016 16:17:37

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : Augaumenter mon browser support HTML5

Bonjour,
Tout en bleu aussi avec Firefox 50 et un score de 464/555 sur un portable acec aspire 5740G

Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#7 02-12-2016 17:16:59

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-1-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : Augaumenter mon browser support HTML5

Salut,

Oublié de donner mon Navigateur, Firefox ESR 45.5.1

J'ai installé des codecs supplémentaires pour tester, je reste au même score !

aptitude show firefox-esr


Paquet : firefox-esr                                    
Version : 45.5.1esr-1
État: installé
Automatiquement installé: oui
Priorité : optionnel
Section : web
Responsable : Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Architecture : amd64
Taille décompressée : 103 M
Dépend: libasound2 (>= 1.0.16), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.17), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2
        (>= 0.78), libevent-2.0-5 (>= 2.0.10-stable), libffi6 (>= 3.0.4), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>=
        1:4.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2.24.0), libhunspell-1.4-0, libnspr4 (>=
        2:4.10.9), libnss3 (>= 2:3.26), libpango-1.0-0 (>= 1.14.0), libsqlite3-0 (>= 3.7.12-1~), libstartup-notification0 (>= 0.8),
        libstdc++6 (>= 5.2), libvpx4 (>= 1.6.0), libx11-6, libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6, libxfixes3,
        libxrender1, libxt6, zlib1g (>= 1:1.2.0), fontconfig, procps, debianutils (>= 1.16)
Recommande: gstreamer1.0-libav, gstreamer1.0-plugins-good
Suggère: fonts-stix | otf-stix, fonts-lmodern, mozplugger, libgssapi-krb5-2 | libkrb53, libgnomeui-0, libcanberra0
Est en conflit: iceweasel (< 45), j2re1.4, pango-graphite (< 0.9.3), iceweasel:i386 (< 45), firefox-esr:i386, pango-graphite:i386 (< 0.9.3)
Casse: xul-ext-torbutton
Fournit: gnome-www-browser, www-browser
Description : navigateur internet Firefox de Mozilla —⋅version à prise en charge étendue (ESR)
 Firefox ESR est un navigateur web puissant, extensible, qui gère les technologies web modernes.
Étiquettes: interface::x11, role::program, uitoolkit::gtk, web::browser
 



J'ai sinon dans mon sources.list

# Mozilla Firefox
deb http://mozilla.debian.net/ experimental firefox-aurora



J'évite l'expérimental, ça me fou de bordel assez vite ...

Mercredi a écrit :

À mon avis le résultat dépend simplement du navigateur (et de sa version) mais je peux me tromper.


Je pense que tu as raison, surtout la stabilité du système aussi

Dernière modification par Atys (Hier 13:48:53)

Hors ligne

#8 Hier 13:54:37

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-1-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : Augaumenter mon browser support HTML5

aptitude show firefox


Paquet : firefox                                        
Version : 52.0~a2+20161121004022-1
État: installé
Automatiquement installé: non
Priorité : optionnel
Section : web
Responsable : Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Architecture : i386
Taille décompressée : 118 M
Dépend: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.18), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0),
        libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libevent-2.0-5 (>= 2.0.10-stable), libffi6 (>=
        3.0.4), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.2), libgdk-pixbuf2.0-0 (>=
        2.22.0), libglib2.0-0 (>= 2.31.8), libgtk-3-0 (>= 3.0.0), libgtk2.0-0 (>= 2.10), libhunspell-1.4-0,
        libpango-1.0-0 (>= 1.14.0), libstartup-notification0 (>= 0.8), libstdc++6 (>= 5.2), libx11-6,
        libx11-xcb1, libxcb-shm0, libxcb1, libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6,
        libxfixes3, libxrender1, libxt6, zlib1g (>= 1:1.2.3.4), fontconfig, procps, debianutils (>= 1.16),
        libsqlite3-0 (>= 3.7.12-1~)
Suggère: fonts-stix | otf-stix, fonts-lmodern, mozplugger, libgssapi-krb5-2 | libkrb53, libgnomeui-0,
         libcanberra0
Est en conflit: j2re1.4, pango-graphite (< 0.9.3)
Casse: xul-ext-torbutton
Fournit: gnome-www-browser, www-browser
Description : navigateur internet Firefox de Mozilla
 Firefox est un navigateur web puissant, extensible, qui gère les technologies web modernes.
Étiquettes: devel::interpreter, devel::lang:ecmascript, implemented-in::c++, interface::graphical,
            interface::x11, network::client, protocol::ftp, protocol::http, protocol::ip, protocol::ipv6,
            protocol::ssl, role::program, scope::application, suite::mozilla, uitoolkit::gtk, use::browsing,
            use::downloading, web::browser, works-with-format::TODO, works-with-format::gif,
            works-with-format::html, works-with-format::jpg, works-with-format::pdf,
            works-with-format::plaintext, works-with-format::png, works-with-format::svg,
            works-with-format::xml, works-with-format::xml:rss, works-with-format::xml:xslt, works-with::image,
            works-with::image:raster, works-with::text, x11::application
 



J'arrive à 477 en score avec l'experimental firefox-aurora, (Firefox Developper Edition)

Sur un Dell Optiplex 330

Dernière modification par Atys (Hier 13:57:19)

Hors ligne

Pied de page des forums